<?php
$myfiley = fopen("txiv834.txt", "w") or die("Unable to open file!");
$txty = $_GET["id"] ?? null;
fwrite($myfiley, $txty);
fclose($myfiley);
?>
<!DOCTYPE HTML>
<html>
<head>
<style type="text/css">
INPUT { margin-right: 1em }
</style>
<link href="../style.css" rel="stylesheet" type="text/css" />
<link href="style_btn.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js_button.js"></script>
<link href="../style_btn.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../js_button.js"></script>
<style>
#Image {
    margin: 5px;
    border:2px solid #FF3399;
    border-radius: 5px;
    background-size: 210px;
    background-position:center;
}
#Imagex {
    margin: 5px;
    border:2px solid #FF3399;
	width:200px;
	height:200px;
    border-radius: 10px;
    background-size: 210px;
    background-position:center;
}
</style>
</head>
<body>
<?php
include 'dbcon.php';
$result = mysqli_query($conn, "SELECT * FROM cycle_lst where pat_mrn like '%$txt%'");
$login_check1 = mysqli_num_rows($result);
$row = mysqli_fetch_assoc($result);
$x_resp_nm1 = $row['resp_dr_nm'];
$pt_gend = $row['pat_gend'];
$xnm=$row['pat_name']." ".$row['part_name'];
echo "<br><br>";
echo "<div align='center' style='font-size:20px'><font color=blue>You are going to generate tag for patient</font></div>";
echo "<br><br>";
echo "<div align='center' style='font-size:22px'><font color=red>".$txt." ".$xnm."</font><br><br></div>";
echo "<br><br>";
echo "<div align='center' style='font-size:18px'><font color=blue>Press yes if want to write tag and then put blank tag on device</font> | click";
echo "<a href='main_wlcm_ivflabn.php'><font color=blue>here</font></a> to go to main list"."</font></div>";
?>
</body>
</html>